# Type Alias ErrorObj

type ErrorObj = {
code?: string;
message: string;
name: string;
stack?: string;
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in base_types.ts:711

##### Index

### Properties

code?
message
name
stack?

## Properties

### `Optional` code

code?: string

- Defined in base_types.ts:715

### message

message: string

- Defined in base_types.ts:713

### name

name: string

- Defined in base_types.ts:712

### `Optional` stack

stack?: string

- Defined in base_types.ts:714